sha256: 0c1a13d7778e78fffa59df46704739d28c8b276a640ec99617c75f7c04a53e43
real_size: null
zip_size: 340654938
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep91/open_data_millesime_2026-02-a_dep91_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep91/open_data_millesime_2026-02-a_dep91_pgdump_metadata.yml
